<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="stylesheet" type="text/css" href="./node_modules/leaflet/dist/leaflet.css">
    <meta charset="utf-8" />
    <title>EasyPims</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="shortcut icon" href="./assets/media/icons/favicon.ico" />

    <link
      href="//fonts.googleapis.com/css?family=Poppins:300,400,500,600,700"
      rel="stylesheet"
    />
    <!-- SPLASH SCREEN-->
    <link
      rel="stylesheet"
      id="layout-styles-anchor"
      href="./assets/splash-screen.css"
    />
  </head>
  <body root id="kt_body">
    <div id="splash-screen" class="splash-screen">
      <img src="./assets/media/icons/EasyPIM icon.svg" alt="EasyPims logo" />
      <span>Loading ...</span>
    </div>
  </body>
</html>
